Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 13:40:52 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Product information  Ticket comment <div>Hi</div>
<div>I don’t wanna refund, I just wanna exchange same one that is not defected. So if I visit at Centerpoint and change new one? Pls clarify it and let me know. Thanks <br><br><div dir="ltr">Sincerely yours<div>
<br><div>Mr. Young H LEE</div>
<div>Chairman/The H Group</div>
</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 5, 2020, at 5:11 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Younghwan,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologize for the inconvenience caused.<br><br>
</div>
<div>Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases. <br style="box-sizing: border-box">
</div>
<div><br style="box-sizing: border-box"></div>
<div>We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape. We rely on UAE's best courier partners to deliver the products to the customer. </div>
<div dir="ltr">However, in your case is a rare exception and we are truly sorry for the defective product you received. </div>
</div>
<div dir="ltr">
<div> </div>
<div>In the meantime, an exchange is not available at <a href="http://www.xxxx.com" rel="noreferrer" dir="ltr">www.centrepointstores.com</a>. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (Centrepoint) store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div><br></div>
<div dir="ltr">You can also inform us so we will raise a return request on your behalf.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1457226